html, body {
 margin: 0;
 padding: 0;
 }
body {
 background-color: #000000; 
 font-family: Verdana, sans-serif; 
 font-size: 100%;
margin: 0px; 
padding: 0px; 
background: #000000

 }
h1 {
 font-size: 200%; 
 color: navy; 
 text-align: center;
 }
h2 {
 font-size: 150%; 
 color: red; 
 padding-left: 15px;
 }
p,ul,li,td {
 color: #000000; 
 }
a:link {
 color: green;
 text-decoration: none;
 }
a:visited {
 color: green;
 }
a:hover {
 color: red;
 text-decoration: none;
}
a:active, a:focus {
 color: black;
 background-color: white;
}

.puce_couleur_ordonnee2 {
	list-style-type: none;
	color: red;
	padding-right: 1em;
	 border-left-width:thick; 
 border-color:yellow; 
 border-top-style:none; 
 border-right-style:none; 
 border-bottom-style:none; 
 border-left-style:groove;
}


.puce_couleur_ordonnee {
	list-style-type: none;
	color: yellow;
	padding-right: 1em;
	 border-left-width:thick; 
 border-color:red; 
 border-top-style:none; 
 border-right-style:none; 
 border-bottom-style:none; 
 border-left-style:groove;
}
table, td, th { 
border: 0px solid gray;
}
.prog {
	color: yellow;
	font-size: 100%;
	background: green;
	background-color: #000000;
	height:460px; 
	#color: red; 
	overflow:scroll;
	min-width: 390px;
}
.prog h2 {
	color: white;
	font-size: 150%;
	#line-height:15px;
	#text-decoration:underline;
	background: red;
	margin: 2px;
}
.prog h3 {
	color: white;
	font-size: 200%;
	#line-height:5px;
}
.prog h4 {
	color: #000000;
	font-size: 200%;
	#line-height:20px;
	#background-color: white;
	background: white;
	margin: 2px;
}
.prog h5 {
	color: white;
	font-size: 120%;
	#line-height:15px;
	#text-decoration:underline;
	background: red;
	margin: 2px;
}
.prog h6 {
	font-size: 150%;
	#line-height:15px;
	#text-decoration:underline;
	color: red;
	background: yellow;
	margin: 2px;
}
.prog img {
	float:left;
	padding-right: 8px;
}
.description {
	color: white;
}

  @media screen and (max-width: 1024px)
{
   body {
 background-color: blue; 
 font-family: Verdana, sans-serif; 
 font-size: 100%;
margin: 0px; 
padding: 0px; 
background: blue;

    }
	.iptv2 {
width: 300px; 
height: 466px ;
	
}
.fr1 {
width: 300px; 
height: 133px ;
	
    }
}
{
.iptv prog{
	color: white;
	font-size: 120%;
	#line-height:15px;
	#text-decoration:underline;
	background: red;
	margin: 2px;
	
}
  @media screen and (max-width: 1122px)
{
.iptv2 {
width: 1122px; 
height: 466px ;
	
}
.fr1 body {
 background-color: blue; 
 font-family: Verdana, sans-serif; 
 font-size: 100%;
margin: 0px; 
padding: 0px; 
background: blue;

    }
}
	
	